btb-class |

# BetterListViewAddress Members

BetterListViewAddress overview

#### Public Static Methods

Parse | Create a new BetterListViewAddress instance from its string representation.

#### Public Static Operators

Equality Operator | Test whether the two addresses are identical.
Greater Than Operator | Test whether the first specified address value is greater than the second specified address value.
Greater Than Or Equal Operator | Test whether the first specified address value is greater or equal to the second specified address value.
Inequality Operator | Test whether the two addresses are different.
Less Than Operator | Test whether the first specified address value is less than the second specified address value.
Less Than Or Equal Operator | Test whether the first specified address value is less or equal to the second specified address value.

#### Public Instance Constructors

BetterListViewAddress | Overloaded. Initializes a new instance of the BetterListViewAddress class.

#### Public Instance Properties

Index | Gets the index of the element within current context.
IndexGroup | Gets the index of addressed element group.
IsGroup | Gets a value indicating whether this address is a group address.
Level | Gets the level of addressed element in item hierarchy..
ParentAddress | Gets the parent element address.

#### Public Instance Methods

Clone | Creates a new object that is a copy of the current instance.
CompareTo | Compares the current object with another object of the same type.
Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
ToString | Overloaded. Returns a String that represents this instance.

#### See Also

BetterListViewAddress Class | ComponentOwl.BetterThumbnailBrowser Namespace